#main {background:url("../design/main.gif") 0 0 repeat-y;}
#main-in {background:url("../design/main-in.gif") 0 180px no-repeat;} 

#header {background:url("../design/header.gif") 0 0 no-repeat;}
#footer {background:url("../design/footer.gif") 0 0 no-repeat;}

#form #form-submit {background: #254a8c; color: #FFF}

#clanek {background-color:#fff;}
#clanek_header {background:url("../design/clanek_header_repeat.gif") repeat-x;}
#clanek_header_corner_left {background:url("../design/clanek_header_left.gif") no-repeat;}
#clanek_header_corner_right {background:url("../design/clanek_header_right.gif") no-repeat;}

#clanek_footer {background:url("../design/clanek_footer_repeat.gif") repeat-x;}
#clanek_footer_corner_left {background:url("../design/clanek_footer_left.gif") no-repeat;}
#clanek_footer_corner_right {background:url("../design/clanek_footer_right.gif") no-repeat;}

#right_column {background-color:#fff;}
#napoveda_header {background:url("../design/clanek_header_repeat.gif") repeat-x;}
#napoveda_footer {background:url("../design/clanek_footer_repeat.gif") repeat-x;}

#banner {background:url("../design/banner1.gif") no-repeat;}

.clanek_index_search {padding:12px 15px 0 15px; margin-bottom: -15px; background:url("../design/clanek_header_search.gif") no-repeat;}